uuid: f2e6065e-1a90-43e8-ba99-2da1e8e6915f
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.section.field_p__background_color
    - field.field.paragraph.section.field_p__content
    - field.field.paragraph.section.field_p__headline
    - field.field.paragraph.section.field_p__headline_style
    - paragraphs.paragraphs_type.section
  module:
    - entity_reference_revisions
    - options
id: paragraph.section.default
targetEntityType: paragraph
bundle: section
mode: default
content:
  field_p__background_color:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_p__content:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 3
    region: content
  field_p__headline:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_p__headline_style:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden: {  }
